Bug 71905 - unable to set focus behaviour after update from 7.3
unable to set focus behaviour after update from 7.3
Product: Red Hat Linux Beta
Classification: Retired
Component: nautilus (Show other bugs)
i386 Linux
medium Severity medium
: ---
: ---
Assigned To: Havoc Pennington
Jay Turner
Depends On:
  Show dependency treegraph
Reported: 2002-08-20 00:34 EDT by Eugene Kanter
Modified: 2015-01-07 18:59 EST (History)
2 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Last Closed: 2002-08-20 17:39:52 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---

Attachments (Terms of Use)
GNOME screenshot (358.46 KB, image/png)
2002-08-20 00:35 EDT, Eugene Kanter
no flags Details

  None (edit)
Description Eugene Kanter 2002-08-20 00:34:06 EDT
Had fresh install of Red Hat 7.3 with default language set to Russian. No other

Updated Red Hat 7.3 with Limbo2, preserving of course my home directory.

1. unable to find a tool to change mouse focus behavior. Default is click to
focus. I want point to focus. See "preferences" screenshot.

2. translated icon name "Home directory" is not displayed properly. See attached
Comment 1 Eugene Kanter 2002-08-20 00:35:08 EDT
Created attachment 71544 [details]
GNOME screenshot
Comment 2 Havoc Pennington 2002-08-20 10:21:36 EDT
The focus tool is in Extras->Preferences in limbo2. In the latest beta it is 
in plain Preferences.

(The icon's problem is that it's encoded in koi8-r or something and you are now
running in a UTF-8 locale, and there isn't a migration tool yet. The lack of
migration tool is already filed in here somewhere I believe. Anyway as a
workaround just delete ~/.gnome-desktop/foo's Home and let it be recreated.)
Comment 3 Eugene Kanter 2002-08-20 11:35:03 EDT
I am not running in UTF-8. The upgrade process did not set locale to UTF-8.
Currenlty LANG is ru_RU.koi8r. I do not remember what was originally in 7.3.
I can not delete file you suggested because I use the same home catalog for
several Red Hat systems.
Comment 4 Havoc Pennington 2002-08-20 14:15:59 EDT
This bug mentions a fix for the home icon:
Comment 5 Eugene Kanter 2002-08-20 17:39:07 EDT
Would you let me know when this solution is available for testing?
Comment 6 Jay Turner 2002-08-27 14:03:52 EDT
OK, I did a 7.3 -> latest Milan upgrade with /etc/sysconfig/i18n having
LANG="ru_RU.koi8r"  After the upgrade, LANG was still set the same way, but upon
logging into X, I did get a translated /home directory and all, so I think that
issue is resolved.

Note You need to log in before you can comment on or make changes to this bug.